#body { 
background-image:url(/drumcorps/images/hm_header_tile.jpg);
background-repeat:repeat-x;
background-position: top;
background-color:#660000;
}
#dc_body{
background-image:url(/drumcorps/images/inside_hdr_tile.jpg);
background-repeat:repeat-x;
background-position: top;
background-color:#666666;
}
.hm-header{
background-image:url(/drumcorps/images/hm_header.jpg);
background-repeat:no-repeat;
width:960px;
height:90px;
}
.dc-header{
background-image:url(/drumcorps/images/inside_hdr.jpg);
background-repeat:no-repeat;
width:885px;
height:100px;
}
.dc-left{
background-image:url(/drumcorps/images/btn_1bg_tile.jpg);
background-repeat:repeat-y;
width:217px;
}
.dc-left-menu{
padding-top:10px;
padding-bottom:10px;
}

.scroller-outer1{
width:625px;
height:202px;
padding-left:20px;

background-image:url(/drumcorps/images/content_bg1.jpg);
background-repeat:no-repeat;
}
.scroller-1{
width:595px;
height:145px;
overflow:auto;
scrollbar-face-color: #333333;
scrollbar-darkshadow-color: #333333;
scrollbar-3dlight-color: #555555;
scrollbar-arrow-color: #cccccc;
scrollbar-highlight-color: #555555;
scrollbar-shadow-color: #333333;
scrollbar-track-color: #111111;

}
.scroller-data{
/*width:575px;*/
padding-right:5px;
font-family:verdana;
font-weight:normal;
font-size:12px;
line-height:14px;
color:#cccccc;
}


.scroller-outer2{
width:256px;
height:346px;
/*padding-left:20px;*/
padding-top:15px;
background-image:url(/drumcorps/images/content_bg2.jpg);
background-repeat:no-repeat;
}
.scroller-2{
width:226px;
height:280px;
overflow:auto;
scrollbar-face-color: #333333;
scrollbar-darkshadow-color: #333333;
scrollbar-3dlight-color: #555555;
scrollbar-arrow-color: #cccccc;
scrollbar-highlight-color: #555555;
scrollbar-shadow-color: #333333;
scrollbar-track-color: #111111;

}

.scroller-outer3{
width:359px;
height:346px;
/*padding-left:20px;*/
padding-top:15px;
background-image:url(/drumcorps/images/content_bg3.jpg);
background-repeat:no-repeat;
}
.scroller-3{
width:324px;
height:34px;
overflow:auto;
scrollbar-face-color: #333333;
scrollbar-darkshadow-color: #333333;
scrollbar-3dlight-color: #555555;
scrollbar-arrow-color: #cccccc;
scrollbar-highlight-color: #555555;
scrollbar-shadow-color: #333333;
scrollbar-track-color: #111111;

}


a,a:hover,a:active,a:visited{
font-family:verdana;
font-weight:normal;
font-size:12px;
line-height:16px;
color:#dddddd;
text-decoration:underline;
}
a:hover{
color:#ffffff;
}
.main-pic{
border:2px solid #cccccc;
}

.thumb-pic{
border:1px solid #aaaaaa;
height:30px;
margin-right:6px;
margin-bottom:6px;
}


